html, body {
    display: flex;
    flex-direction: column;
    font-family: 'Lato', sans-serif;
    height: 100%;
    margin: 0em 0em 0em 0em;
}

header {
    border-bottom:solid 1px #ccc;
    height: 3em;
    padding: 1em;
}

.hidden {
    display: none;
}

.integration-show {
    display: flex;
    flex-grow: 1;
}

.no-org, .no-org div {
    width: 75%;
    padding: .25em;
}

/* OVERLAY */
.page-wrapper {
    margin: 0 auto;
    max-width: 80em;
    text-align: center;
}

.logo-container img {
    max-width: 15em;
}

.message-container p {
    color: #262626;
    font-size: 130%;
    margin-top: 0;
}

.loading-container {
    margin: 2em;
}

.loading-container img {
    width: 3em;
}

.page-wrapper {
    margin: 0 auto;
    max-width: 80em;
    text-align: center;
}

.logo-container img {
    max-width: 5em;
}

.message-container p {
    font-size: 50%;
    margin-top: 0;
}

.loading-container {
    margin: 2em;
}

.loading-container img {
    width: 1em;
}

#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    opacity: .9;
    z-index: 2;
    cursor: pointer;
    display: none
}

#loading-items {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.header-logo {
    text-align: center;
}

.header-logo img {
    max-width: 3em;
}

.greetings-container {
    margin-bottom: 2em;
    text-align: center;
}

.greetings-container h2 {
    color: #262626;
}

.progressbar {
    counter-reset: step;
    display: flex;
    justify-content: center;
    margin-bottom: 4em;
    padding-left: 0;
}

.progressbar li {
    list-style-type: none;
    width: 18em;
    font-size: 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #7d7d7d;
}

.progressbar li:before {
    width: 30px;
    height: 30px;
    content: counter(step);
    counter-increment: step;
    line-height: 30px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}

.progressbar li:after {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 15px;
    left: -50%;
    z-index: -1;
}

.progressbar li:first-child:after {
    content: none;
}

.progressbar li.complete {
    color: #30B3F6;
}

.progressbar li.complete:before {
    border: 2px solid #30B3F6;
    content: '✓';
}

.progressbar li.active {
    color: #30B3F6;
    font-weight: 700;
}

.progressbar li.active:before {
    border: 5px solid #30B3F6;
}

.items-bottom {
    background: #fff;
    border: 1px solid #999;
    border-radius: .25em;
    margin: 0 auto;
    max-width: 50em;
    padding: 1em;
}

.items-bottom p {
    text-align: center;
}

.steps-surrounding-container {
    border: 1px solid #999;
}

.step-container {
    padding: 1em;
}

.step {
    background: #30B3F6;
    color: #fff;
    font-weight: 700;
}

.summary {
    margin-left: 1em;
}

.product-available-container {
    text-align: center;
}

.product-available-container span {
    font-size: 100%;
    font-weight: 700;
}

.product-available-container span:after {
    background: #3fbfad;
    border-radius: 50%;
    color: #fff;
    font-size: 90%;
    line-height: 25px;
    margin-left: .5em;
    padding: 2px 5px;
    width: 30px;
    height: 25px;
    content: '✓';
}

.button-container {
    text-align: right;
}

.button-container button {
    border-radius: .25em;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 90%;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    letter-spacing: .025em;
    line-height: normal;
    margin: 0;
    outline: 0;
    padding: .5em 1em;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: uppercase;
    background: #30B3F6;
    border: 1px solid #30B3F6;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12), 0 1px 5px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12), 0 1px 5px 0 rgba(0,0,0,.2);
    color: #fff;
    text-shadow: none;
    -webkit-transition: background .2s ease,-webkit-box-shadow .28s cubic-bezier(.4,0,.2,1);
    transition: background .2s ease,-webkit-box-shadow .28s cubic-bezier(.4,0,.2,1);
    transition: background .2s ease,box-shadow .28s cubic-bezier(.4,0,.2,1);
    transition: background .2s ease,box-shadow .28s cubic-bezier(.4,0,.2,1),-webkit-box-shadow .28s cubic-bezier(.4,0,.2,1);
}

.button-container button:hover {
    background: #307cad;
    border-color: #307cad;
    -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12), 0 5px 5px -3px rgba(0,0,0,.2);
    box-shadow: 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12), 0 5px 5px -3px rgba(0,0,0,.2);
    color: #fff;
    outline: 0;
}